/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	text-align      : right;
	}
span#e50            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,487.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  52.50pt;
	width           : 487.50pt;
	height          :  15.00pt;
	}
div#e49             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             :  67.50pt;
	width           : 480.00pt;
	height          :  15.75pt;
	}
span#e48            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/datanalysis24001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e47             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  84.00pt;
	width           : 720.00pt;
	height          : 499.50pt;
	}
span#e45            { /* images/datanalysis240010... */
	background      : transparent url(images/datanalysis24001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 594.00pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 581.25pt;
	width           : 720.00pt;
	height          :  12.75pt;
	}
span#e43            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e42            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
div#e41             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #336633;
	position        : absolute;
	left            :  77.25pt;
	top             : 102.00pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
h4#e40              { /* Thesis Data analysis  */
	position        : absolute;
	left            : 109.50pt;
	top             : 138.75pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e39             { /* Dissertation Data Analys... */
	position        : absolute;
	left            : 114.00pt;
	top             : 168.75pt;
	width           : 195.00pt;
	height          : 280.50pt;
	}
h4#e38              { /* Statistical statistical ... */
	position        : absolute;
	left            : 321.00pt;
	top             : 140.25pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e37             { /* Our preferred software f... */
	position        : absolute;
	left            : 324.00pt;
	top             : 172.50pt;
	width           : 224.25pt;
	height          : 120.75pt;
	}
span#e36            { /* images/datanalysis240030... */
	background      : transparent url(images/datanalysis24003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 504.00pt;
	width           : 251.25pt;
	height          :  74.25pt;
	}
h4#e35              { /* Flexibility */
	position        : absolute;
	left            : 585.75pt;
	top             : 138.75pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e34             { /* Some people require a lo... */
	position        : absolute;
	left            : 582.00pt;
	top             : 167.25pt;
	width           : 206.25pt;
	height          :  96.75pt;
	}
h6#e33              { /* {Copyright (C) 2024 MTD ... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 337.50pt;
	height          :  37.50pt;
	}
h6#e32              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e31              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e30              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e29              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e28             { /* We are happy to help in ... */
	position        : absolute;
	left            : 320.25pt;
	top             : 264.00pt;
	width           : 240.75pt;
	height          : 239.25pt;
	}
h4#e27              { /* Confidentiality */
	position        : absolute;
	left            : 592.50pt;
	top             : 267.75pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e26             { /* For some people confiden... */
	position        : absolute;
	left            : 584.25pt;
	top             : 290.25pt;
	width           : 204.75pt;
	height          : 109.50pt;
	}
span#e25            { /* images/datanalysis240030... */
	background      : transparent url(images/datanalysis24003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 498.75pt;
	width           : 272.25pt;
	height          :  79.50pt;
	}
div#e24             { /* Home */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  95.25pt;
	top             : 102.75pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e23             { /* Data analysis Services */
	background-color: #006633;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 108.75pt;
	width           : 110.25pt;
	height          :  13.50pt;
	}
div#e22             { /* Thesis data Analysis  */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 261.75pt;
	top             : 103.50pt;
	width           : 166.50pt;
	height          :  21.75pt;
	}
div#e21             { /* Data Analysis Projects  */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 422.25pt;
	top             : 101.25pt;
	width           : 177.75pt;
	height          :  22.50pt;
	}
div#e20             { /* Contact Us */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 707.25pt;
	top             : 104.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e19             { /* Data Analysis Costs */
	background-color: #006633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 592.50pt;
	top             : 104.25pt;
	width           : 135.75pt;
	height          :  21.75pt;
	}
div#e18             { /* 485 Gerrit Maritz Road, ... */
	position        : absolute;
	left            : 104.25pt;
	top             :  84.75pt;
	width           : 486.75pt;
	height          :  21.75pt;
	}
h6#e17              { /* Home */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
h6#e16              { /* Services */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 471.00pt;
	top             : 585.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e15              { /* Thesis */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 523.50pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e14              { /* Projects  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 588.75pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e13              { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 735.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
h6#e12              { /* Costs  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
img#e11             { /* images/datanalysis240020... */
	position        : absolute;
	left            : 728.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e10             { /* images/datanalysis240020... */
	position        : absolute;
	left            : 764.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
form#f9             { /* http://www.google.com/se... */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.00pt;
	width           : 301.50pt;
	height          :  15.00pt;
	}
fieldset#e9         { /* http://www.google.com/se... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
span#e8             { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e7             { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e6            { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  95.25pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e5            { /* Submit Search  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 243.00pt;
	top             :   6.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
input#e4            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  66.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 728.25pt;
	top             :  79.50pt;
	width           :  47.25pt;
	height          :  35.25pt;
	}
span#e2             { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  29.25pt;
	width           : 105.00pt;
	height          :  54.75pt;
	}
div#e1              { /* \ \MTD South  Africa */
	position        : absolute;
	left            : 207.00pt;
	top             :  37.50pt;
	width           : 116.25pt;
	height          :  57.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
